{
  "camPitch": 90.0,
  "camPosOffset": {
    "relative": true,
    "x": 0.0,
    "y": -0.9,
    "z": 0.8
  },
  "heightModifier": 1.0,
  "key": "eroticdungeongame:prone_bench_pose_01",
  "name": "prone_bench",
  "priority": 0
}